View Issue Details

IDProjectCategoryView StatusLast Update
0000614AudioGrailRefactoringpublic2008-07-14 17:29
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version6.12.3 
Target VersionFixed in Version6.13 
Summary0000614: Improved Vista compatibility
DescriptionImproved Vista compatibility
- Files no longer created in Program Files (user profile instead)
- Use of HKCU instead of HKLM for registry settings
TagsNo tags attached.

Relationships

related to 0000810 resolvedKyle_Katarn Error message at AudioGrail start under Vista 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-07-06 15:25 Kyle_Katarn New Issue
2008-07-06 15:26 Kyle_Katarn Assigned To => Kyle_Katarn
2008-07-06 15:26 Kyle_Katarn Status new => acknowledged
2008-07-14 17:29 Kyle_Katarn Status acknowledged => resolved
2008-07-14 17:29 Kyle_Katarn Fixed in Version => 6.18
2008-07-14 17:29 Kyle_Katarn Resolution open => fixed
2008-09-28 11:42 Kyle_Katarn Relationship added related to 0000810